*{margin:0;padding:0;border:0;}
body{background:#f8f8f8 url("images/bg-body.png") top left repeat-x;font-family:"segoe ui", verdana, sans-serif;}
#header{background:url("images/header.png") top left no-repeat;width:580px;height:100px;margin:0 auto;}
#header h1{display:none;}
#video{background:url("images/bg-video.png") top left no-repeat;width:890px;height:500px;margin:0 auto;padding:20px;}
.buttonsgreen,.buttonsblue{width:825px;clear:both;margin:0 auto;padding:20px 0;}
.button{width:215px;padding-bottom:19px;float:left;margin-left:30px;margin-right:30px;}
.button_top{background:url("images/button-green-top.png");height:50px;line-height:110%;padding:5px;}
.button_top a{text-decoration:none;display:block;padding-left:60px;padding-top:8px;height:48px;font-size:70%;}
.button_top span{color:#FFF;display:block;text-transform:uppercase;font-size:140%;font-weight:700;}
.button_middle{font-size:13px;padding:5px 20px;}
.buttonsgreen .button{background:url("images/button-green-bottom.png") bottom left no-repeat;}
.buttonsgreen .button_top{background:url("images/button-green-top.png");text-shadow:1px 1px #a8c011;}
.buttonsgreen .button_middle{background:url("images/button-green-middle.png");color:#607c09;}
.buttonsgreen .button_top span{text-shadow:1px 1px #6c9b0a;}
.buttonsgreen .button_top a{color:#607c09;}
.buttonsgreen .button_top a:hover span{color:#d4e17c;}
.buttonsgreen .button_middle a{color:#607c09;text-decoration:underline;}
.buttonsblue .button{background:url("images/button-blue-bottom.png") bottom left no-repeat;}
.buttonsblue .button_top{background:url("images/button-blue-top.png");text-shadow:1px 1px #08b6d4;}
.buttonsblue .button_middle{background:url("images/button-blue-middle.png");color:#4784a4;}
.buttonsblue .button_top span{text-shadow:1px 1px #0686c1;}
.buttonsblue .button_top a{color:#0d5e88;}
.buttonsblue .button_top a:hover span{color:#78bcdf;}
.button_top a.torrent{background:url("images/icon-utorrent.png") top left no-repeat;}
.button_top a.vimeo{background:url("images/icon-vimeo.png") top left no-repeat;}
.button_top a.sceneorg{background:url("images/icon-sceneorg.png") top left no-repeat;}
.button_top a.imdb{background:url("images/icon-imdb.png") top left no-repeat;}
.button_top a.facebook{background:url("images/icon-facebook.png") top left no-repeat;}
.button_top a.email{background:url("images/icon-email.png") top left no-repeat;}
a{color:black;}
#addthisbox{clear:both;width:400px;margin:0 auto;padding:20px;}
#donate{clear:both;width:890px;margin:0 auto;padding:20px;}
#donatebutton{float:left;margin-right:20px;width:100px;}
#donate p{color:#666;}
#soundtrack{clear:both;width:890px;margin:0 auto;padding:20px;}
#soundtrackthumb{float:left;margin-right:20px;width:100px;}
#soundtrack p{color:#666;}
#blurb{clear:both;padding-top:20px;width:890px;margin:0 auto;}
#blurb h2{color:#444;}
#blurb p{color:#666;margin-top:20px;text-align:justify;line-height:150%;}
#footer{clear:both;width:890px;color:#aaa;text-align:center;font-size:70%;margin:0 auto;padding:20px;}
#footer a{color:#888;border:0;}
#footer p{margin-bottom:10px;}
#links{width:650px;color:#444;font-size:90%;margin:30px auto 10px;}
#links ul{list-style:none;}
#links li{padding-bottom:5px;}
#links a{color:#000;font-weight:bold;}
#videowarning{text-align:center;}
#videowarning a{color:#000;font-weight:bold;}
#badge{position:fixed;top:0px;right:0px;}